(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     81005,       1602]
NotebookOptionsPosition[     79974,       1566]
NotebookOutlinePosition[     80309,       1581]
CellTagsIndexPosition[     80266,       1578]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Quit", "[", "]"}]], "Input",
 CellChangeTimes->{{3.6641854420518007`*^9, 3.6641854431972427`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Toolbox`"}]], "Input",
 CellChangeTimes->{{3.664180173276698*^9, 3.664180180543662*^9}, {
  3.664185879262252*^9, 3.6641858807555237`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["$ToolboxVersion"], "Input",
 CellChangeTimes->{{3.6641869816787443`*^9, 3.664186984921546*^9}}],

Cell[BoxData["\<\"1.1.8\"\>"], "Output",
 CellChangeTimes->{3.664186985197673*^9, 3.664187465061471*^9, 
  3.664187510983644*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"reactions", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"str2mass", "[", "\"\<r1: a_c + b_c => d_c\>\"", "]"}], ",", " ", 
     RowBox[{"str2mass", "[", "\"\<r2: d_c => e_c\>\"", "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"parameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       SubsuperscriptBox["k", 
        StyleBox["r1",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]], "\[LongRightArrow]"],
       Toolbox`rateconst["r1", True],
       Editable->False,
       Selectable->False], "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{
      InterpretationBox[
       SubsuperscriptBox["k", 
        StyleBox["r2",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]], "\[LongRightArrow]"],
       Toolbox`rateconst["r2", True],
       Editable->False,
       Selectable->False], "\[Rule]", " ", "1"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"initCond", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       SuperscriptBox[
        StyleBox["a",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["c",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]]],
       Toolbox`metabolite["a", "c"],
       Editable->False,
       Selectable->False], "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{
      InterpretationBox[
       SuperscriptBox[
        StyleBox["b",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["c",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]]],
       Toolbox`metabolite["b", "c"],
       Editable->False,
       Selectable->False], "\[Rule]", " ", "1"}], ",", 
     RowBox[{
      InterpretationBox[
       SuperscriptBox[
        StyleBox["d",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["c",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]]],
       Toolbox`metabolite["d", "c"],
       Editable->False,
       Selectable->False], "\[Rule]", " ", "1"}], ",", 
     RowBox[{
      InterpretationBox[
       SuperscriptBox[
        StyleBox["e",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["c",
         StripOnInput->False,
         ShowSyntaxStyles->False,
         AutoSpacing->False,
         ZeroWidthTimes->True,
         LineColor->RGBColor[0, 0, 0],
         FrontFaceColor->RGBColor[0, 0, 0],
         BackFaceColor->RGBColor[0, 0, 0],
         GraphicsColor->RGBColor[0, 0, 0],
         FontColor->RGBColor[0, 0, 0]]],
       Toolbox`metabolite["e", "c"],
       Editable->False,
       Selectable->False], "\[Rule]", " ", "1"}]}], "}"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.6641860312762403`*^9, 3.664186086843608*^9}, 
   3.664186989331862*^9, {3.664187501291719*^9, 3.664187504396446*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"model", "=", 
   RowBox[{"constructModel", "[", "reactions", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"updateParameters", "[", 
   RowBox[{"model", ",", " ", "parameters"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"updateInitialConditions", "[", 
   RowBox[{"model", ",", " ", "initCond"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6641860779977016`*^9, 3.664186111574313*^9}, {
  3.664187489649973*^9, 3.664187492292157*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"conc", ",", "flux"}], "}"}], "=", 
   RowBox[{"simulate", "[", 
    RowBox[{"model", ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "60"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plotSimulation", "[", 
  RowBox[{"conc", ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", " ", "Plot"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.664185521542461*^9, 3.664185527043973*^9}, {
  3.6641859681569567`*^9, 3.664185989671468*^9}, {3.6641868163275747`*^9, 
  3.6641868167099667`*^9}, {3.664186928800365*^9, 3.664186933787527*^9}, {
  3.6641874957216587`*^9, 3.6641874958582687`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   TagBox[
    TooltipBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3c41g8Xxu29PbaMx36kREkLIStJJUmRSFlRVkIJCdkhlEIpZEuS+J5j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       "]]},
     InterpretationBox[
      SuperscriptBox[
       StyleBox["a", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True], 
       StyleBox["c", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True]], 
      Toolbox`metabolite["a", "c"], Editable -> False, Selectable -> False]],
    Annotation[#, 
     Toolbox`metabolite["a", "c"], "Tooltip"]& ], 
   TagBox[
    TooltipBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3c41g8Xxu29PbaMx36kREkLIStJJUmRSFlRVkIJCdkhlEIpZEuS+J5j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       "]]},
     InterpretationBox[
      SuperscriptBox[
       StyleBox["b", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True], 
       StyleBox["c", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True]], 
      Toolbox`metabolite["b", "c"], Editable -> False, Selectable -> False]],
    Annotation[#, 
     Toolbox`metabolite["b", "c"], "Tooltip"]& ], 
   TagBox[
    TooltipBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVVnc8V98fvj5G9t57f6yKSqmUmZAyQhJFfYvKiKxKiGRFspNVUkJ2Ktxz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       "]]},
     InterpretationBox[
      SuperscriptBox[
       StyleBox["d", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True], 
       StyleBox["c", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True]], 
      Toolbox`metabolite["d", "c"], Editable -> False, Selectable -> False]],
    Annotation[#, 
     Toolbox`metabolite["d", "c"], "Tooltip"]& ], 
   TagBox[
    TooltipBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1nc4198XAHB7Ze+9t76ZWdX7vENGEUmK0iAZKWWlrBIRkpJQKdKgjEiS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       "]]},
     InterpretationBox[
      SuperscriptBox[
       StyleBox["e", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True], 
       StyleBox["c", 
        RGBColor[0, 0, 0], StripOnInput -> False, ShowSyntaxStyles -> False, 
        AutoSpacing -> False, ZeroWidthTimes -> True]], 
      Toolbox`metabolite["e", "c"], Editable -> False, Selectable -> False]],
    Annotation[#, 
     Toolbox`metabolite["e", "c"], "Tooltip"]& ]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-14.711003277422869`, -1.4772608455165954`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{-14.711003277422869`, 
   4.989837281680694}, {-1.4772608455165954`, 1.2215546509365391`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}, {{{-11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 3.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.313220387090301, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {7.600902459542082, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{-1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.2\"", 0.2, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1.}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0.6931471805599453, 
       FormBox["2", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.916290731874155, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0.4054651081081644, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.791759469228055, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{3.664187513908362*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"model2sbml", "[", "model", "]"}], ";"}]], "Input",
 CellChangeTimes->{
  3.664185937631673*^9, {3.6641868624462833`*^9, 3.66418686260364*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Last", "::", "normal"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Nonatomic expression expected at position \
\[NoBreak]\\!\\(1\\)\[NoBreak] in \[NoBreak]\\!\\(Last[1]\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/normal\\\", \
ButtonNote -> \\\"Last::normal\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.6641875178632936`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Last", "::", "normal"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Nonatomic expression expected at position \
\[NoBreak]\\!\\(1\\)\[NoBreak] in \[NoBreak]\\!\\(Last[1]\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/normal\\\", \
ButtonNote -> \\\"Last::normal\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.664187517893046*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Last", "::", "normal"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Nonatomic expression expected at position \
\[NoBreak]\\!\\(1\\)\[NoBreak] in \[NoBreak]\\!\\(Last[1]\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/normal\\\", \
ButtonNote -> \\\"Last::normal\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.664187517924386*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \[NoBreak]\\!\\(\\*StyleBox[\\(Last :: \
normal\\), \\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.6641875179409943`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"StringJoin", "::", "string"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"String expected at position \[NoBreak]\\!\\(1\\)\[NoBreak] \
in \[NoBreak]\\!\\(\\(\\(Last[\\\"1\\\"]\\)\\) <> \\\"2\\\"\\)\[NoBreak]. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/StringJoin\\\", ButtonNote -> \
\\\"StringJoin::string\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.664187517984497*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"StringJoin", "::", "string"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"String expected at position \[NoBreak]\\!\\(1\\)\[NoBreak] \
in \[NoBreak]\\!\\(\\(\\(Last[\\\"1\\\"]\\)\\) <> \\\"2\\\"\\)\[NoBreak]. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/StringJoin\\\", ButtonNote -> \
\\\"StringJoin::string\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.664187518027007*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Pick", "::", "incomp"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Expressions \
\[NoBreak]\\!\\({\\*InterpretationBox[\\\"Ampere\\\", Unit[1, \
\\\"Ampere\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Becquerel\\\", Unit[1, \\\"Becquerel\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Candela\\\", Unit[1, \
\\\"Candela\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Coulomb\\\
\", Unit[1, \\\"Coulomb\\\"], Rule[AutoDelete, True]], 1, \
\\*InterpretationBox[\\\"Farad\\\", Unit[1, \\\"Farad\\\"], Rule[AutoDelete, \
True]], \\*InterpretationBox[\\\"Joule\\\", Unit[1, \\\"Joule\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Lux\\\", Unit[1, \
\\\"Lux\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Gram\\\", \
Unit[1, \\\"Gram\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\(Mole \
Second\\^\\(-1\\)\\), Unit[1, Times[\\\"Mole\\\", Power[\\\"Second\\\", \
-1]]], Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Meter\\\", Unit[1, \
\\\"Meter\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[ButtonBox[TooltipBox[GraphicsBox[List[List[GrayLevel[0], \
RectangleBox[List[0, 0]]], List[GrayLevel[0], RectangleBox[List[1, -1]]], \
List[GrayLevel[0.5`], RectangleBox[List[0, -1], List[2, 1]]]], \
Rule[AspectRatio, 1], Rule[Frame, True], Rule[FrameStyle, \
GrayLevel[0.33333333333333337`]], Rule[FrameTicks, None], \
Rule[PlotRangePadding, None], Rule[ImageSize, Dynamic[List[Automatic, \
Times[1.35`, CurrentValue[\\\"FontCapHeight\\\"], \
Power[AbsoluteCurrentValue[Magnification], -1]]]]]], \\\"GrayLevel[0.5]\\\"], \
Rule[Appearance, None], Rule[BaseStyle, List[]], Rule[BaselinePosition, \
Baseline], Rule[DefaultBaseStyle, List[]], RuleDelayed[ButtonFunction, \
With[List[Set[Typeset`box$, EvaluationBox[]]], If[Not[AbsoluteCurrentValue[\\\
\"Deployed\\\"]], CompoundExpression[SelectionMove[Typeset`box$, All, \
Expression], Set[FrontEnd`Private`$ColorSelectorInitialAlpha, 1], \
Set[FrontEnd`Private`$ColorSelectorInitialColor, GrayLevel[0.5`]], \
Set[FrontEnd`Private`$ColorSelectorUseMakeBoxes, True], \
MathLink`CallFrontEnd[FrontEnd`AttachCell[Typeset`box$, \
FrontEndResource[\\\"GrayLevelColorValueSelector\\\"], List[0, List[Left, \
Bottom]], List[Left, Top], Rule[\\\"ClosingActions\\\", \
List[\\\"SelectionDeparture\\\", \\\"ParentChanged\\\", \
\\\"EvaluatorQuit\\\"]]]]]]]], Rule[BaseStyle, Inherited], Rule[Evaluator, \
Automatic], Rule[Method, \\\"Preemptive\\\"]], GrayLevel[0.5`], \
Rule[Editable, False], Rule[Selectable, False]], \
\\*InterpretationBox[\\\"Kelvin\\\", Unit[1, \\\"Kelvin\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Mole\\\", Unit[1, \
\\\"Mole\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Henry\\\", \
Unit[1, \\\"Henry\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Kilogram\\\", Unit[1, \\\"Kilogram\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Newton\\\", Unit[1, \
\\\"Newton\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Hertz\\\", \
Unit[1, \\\"Hertz\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Liter\\\", Unit[1, \\\"Liter\\\"], Rule[AutoDelete, \
True]], \\*InterpretationBox[\\\"Ohm\\\", Unit[1, \\\"Ohm\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"itemUnit\\\", Unit[1, \
\\\"itemUnit\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Lumen\\\", Unit[1, \\\"Lumen\\\"], Rule[AutoDelete, \
True]], \\*InterpretationBox[\\\"Pascal\\\", Unit[1, \\\"Pascal\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Radian\\\", Unit[1, \
\\\"Radian\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Volt\\\", \
Unit[1, \\\"Volt\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Second\\\", Unit[1, \\\"Second\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Watt\\\", Unit[1, \
\\\"Watt\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Siemens\\\", \
Unit[1, \\\"Siemens\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Weber\\\", Unit[1, \\\"Weber\\\"], Rule[AutoDelete, \
True]], \\*InterpretationBox[\\(1\\/1000\\\\ \\(\\(Joule \
Gram\\^\\(-1\\)\\)\\)\\), Unit[Rational[1, 1000], Times[Power[\\\"Gram\\\", \
-1], \\\"Joule\\\"]], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Steradian\\\", Unit[1, \\\"Steradian\\\"], \
Rule[AutoDelete, True]], \\*InterpretationBox[\\\"Tesla\\\", Unit[1, \
\\\"Tesla\\\"], Rule[AutoDelete, True]]}\\)\[NoBreak] and \
\[NoBreak]\\!\\({\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*\
InterpretationBox[\\\"2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Ampere\\\", Unit[1, \\\"Ampere\\\"], \
Rule[AutoDelete, True]]\\)\\)]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Becquerel\\\", Unit[1, \\\"Becquerel\\\"], \
Rule[AutoDelete, True]]\\)\\)]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Candela\\\", Unit[1, \\\"Candela\\\"], \
Rule[AutoDelete, True]]\\)\\)]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Coulomb\\\", Unit[1, \\\"Coulomb\\\"], \
Rule[AutoDelete, True]]\\)\\)]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], 1\\)\\)]\\)\\), \\(\\(\
\[LeftSkeleton] 23 \[RightSkeleton]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Weber\\\", Unit[1, \\\"Weber\\\"], Rule[AutoDelete, \
True]]\\)\\)]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \\*InterpretationBox[\\(1\
\\/1000\\\\ \\(\\(Joule Gram\\^\\(-1\\)\\)\\)\\), Unit[Rational[1, 1000], \
Times[Power[\\\"Gram\\\", -1], \\\"Joule\\\"]], Rule[AutoDelete, \
True]]\\)\\)]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Steradian\\\", Unit[1, \\\"Steradian\\\"], \
Rule[AutoDelete, True]]\\)\\)]\\)\\), \
\\(\\(Toolbox`Private`DimensionCompatibleUnitQ[\\(\\(\\*InterpretationBox[\\\"\
2\\\", Unit[1, \\\"2\\\"], Rule[AutoDelete, True]], \
\\*InterpretationBox[\\\"Tesla\\\", Unit[1, \\\"Tesla\\\"], Rule[AutoDelete, \
True]]\\)\\)]\\)\\)}\\)\[NoBreak] have incompatible shapes. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Pick\\\", ButtonNote -> \
\\\"Pick::incomp\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.664187518087967*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"StringJoin", "::", "string"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"String expected at position \[NoBreak]\\!\\(1\\)\[NoBreak] \
in \[NoBreak]\\!\\(\\(\\(Last[\\\"1\\\"]\\)\\) <> \\\"2\\\"\\)\[NoBreak]. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/StringJoin\\\", ButtonNote -> \
\\\"StringJoin::string\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.664187518133272*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \
\[NoBreak]\\!\\(\\*StyleBox[\\(StringJoin :: string\\), \
\\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.664185798690683*^9, {3.6641859381126432`*^9, 3.6641859574285088`*^9}, {
   3.664186863477419*^9, 3.664186886885161*^9}, {3.66418697299162*^9, 
   3.664186997055663*^9}, 3.6641874750073233`*^9, 3.664187518159536*^9}]
}, Open  ]]
},
WindowSize->{1370, 1039},
WindowMargins->{{57, Automatic}, {0, Automatic}},
FrontEndVersion->"10.2 for Linux x86 (64-bit) (July 29, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 122, 2, 32, "Input"],
Cell[683, 24, 169, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[877, 31, 109, 1, 32, "Input"],
Cell[989, 34, 129, 2, 32, "Output"]
}, Open  ]],
Cell[1133, 39, 5329, 155, 81, "Input"],
Cell[6465, 196, 511, 13, 77, "Input"],
Cell[CellGroupData[{
Cell[7001, 213, 675, 16, 55, "Input"],
Cell[7679, 231, 59204, 1087, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66920, 1323, 177, 4, 32, "Input"],
Cell[67100, 1329, 695, 13, 23, "Message"],
Cell[67798, 1344, 693, 13, 23, "Message"],
Cell[68494, 1359, 693, 13, 23, "Message"],
Cell[69190, 1374, 729, 14, 23, "Message"],
Cell[69922, 1390, 712, 13, 23, "Message"],
Cell[70637, 1405, 712, 13, 23, "Message"],
Cell[71352, 1420, 7155, 112, 224, "Message"],
Cell[78510, 1534, 712, 13, 23, "Message"],
Cell[79225, 1549, 733, 14, 23, "Message"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

